/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "Logic Pro-project";
"Logic Express Project" = "Logic Express-project";
"Logic Song" = "Logic-nummer";
"Logic Song Stationery" = "Sjablonen voor Logic-nummers";
"Standard MIDI File" = "Standard MIDI-bestand";
"Notator SL Song" = "Notator SL-nummer";
"GarageBand Project" = "GarageBand-project";
"OMF File" = "OMF-bestand";
"AAF File" = "AAF-bestand";
"FinalCut Pro XML File" = "FinalCut Pro XML-bestand";
"Logic Preferences" = "Logic-voorkeuren";
"AIFF Audio file" = "AIFF-audiobestand";
"CAF Audio file" = "CAF-audiobestand";
"SoundDesigner II audio file" = "SoundDesigner II-audiobestand";
"Wave file" = "Wave-bestand";
"Logic Plug-in settings file" = "Instellingenbestand voor Logic-plug-ins";
"Logic Channel Strip settings file" = "Instellingenbestand voor Logic-kanalengebied";
"Logic I/O label file" = "I/O-labelbestand voor Logic";
"Space Designer Impulse Response" = "Impulsreactie van Space Designer";
"EXS24 instrument file" = "EXS24-instrumentbestand";
"Logic Key Commands" = "Logic-toetsenbordcommando\'s";
NSMicrophoneUsageDescription = "Om audio-invoer in te schakelen voor opnamen in GarageBand, kies je \'Sta toe\' (aanbevolen). Je kunt audio-invoer ook later inschakelen in het voorkeurenpaneel \'Privacy en beveiliging\' in Systeeminstellingen.";
NSPhotoLibraryUsageDescription = "GarageBand wil toegang tot mediabestanden in de mediakiezer. Klik op \'Sta toe\' om toegang te geven. Je kunt de toegangsinstellingen voor media wijzigen in \'Systeeminstellingen\' > \'Privacy en beveiliging\' > \'Foto\'s\'.";
NSAppleEventsUsageDescription = "Klik op \'Sta toe\' om toe te staan dat GarageBand audiobestanden naar een andere app exporteert. Je kunt deze instelling later wijzigen in \'Systeeminstellingen\' > \'Privacy en beveiliging\' > \'Automatisering\'.";
NSAppleMusicUsageDescription = "Klik op \'Sta toe\' om toe te staan dat GarageBand audiobestanden naar de app Muziek exporteert. Je kunt deze instelling later wijzigen in \'Systeeminstellingen\' > \'Privacy en beveiliging\' > \'Automatisering\'.";
NSRemovableVolumesUsageDescription = "Klik op \'Sta toe\' om in GarageBand toegang te krijgen tot projectbestanden en bestanden van de geluidenbibliotheek op verwijderbare volumes. Je kunt de toegang tot verwijderbare volumes later ook wijzigen in \'Systeeminstellingen\' > \'Privacy en beveiliging\'.";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc. Alle rechten voorbehouden.";
